Subject: [Fictionary] squizz in the wild

From: Pierre Abbat <[email-masked]>
Date: Sun, 03 Sep 2023 19:26:31 -0400

Today in #haskell on IRC:
[16:24] <erisco> it looks like it is tied into building and watching a project
[16:24] <-- _ht ([email-masked]) has left this 
server (Remote host closed the connection).
[16:24] <erisco> I'll take a squizz through github tomorrow and see if 
something stands out
[16:25] <-- hpc ([email-masked]) has left this server 
(Ping timeout: 245 seconds).
[16:26] --> machinedgod ([email-masked]) has 
joined this channel.
[16:27] <EvanR> what is a squizz
[16:27] <EvanR> is that like a scrum

Pierre
-- 
I believe in Yellow when I'm in Sweden and in Black when I'm in Wales.